Subject: Re: bug#78304: 31.0.50; Support --early-eval on the command line

From: Spencer Baugh <[email-masked]>
Date: Tue, 13 May 2025 14:16:20 -0400

Ship Mints <[email-masked]> writes:
> Perhaps adding -qe which would load early-init.el but not init.el
> loaded might do?  If -qe filename.el, it could load that file in place
> of early-init.el?

Yes, something like that would work for me.  Though I would only ever
use the "-qe filename.el" mode.  I'm not sure there's much of a use case
for "-qe" alone, and it might confuse users.